{
  "idResetOutlookDialogTitle": "Ūkui Tūnga Paetata Outlook",
  "idResetOutlookDialogBody": "I rewa ake a Outlook me te whakawhiti rārangi tono, arā te ūkuiTūngaPaetata. Mā konei e ūkui atu rā he tautuhinga paetata me ngā raraunga tiaki-kore o Outlook. Me haere tonu rānei?",
  "idResetOutlookCompletedDialogBody": "Kua ūkuia atu ngā tautuhinga paetata a Outlook me ngā raraunga tiaki-kore."
}